Opened 6 years ago

Closed 6 years ago

#47488 closed update (fixed)

php: security updates to 5.4.40, 5.5.24 and 5.6.8

Reported by: Schamschula (Marius Schamschula) Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: php

Description

New versions of php have been released to address the following security issues:

  • 5.4.40 CVE-2014-9709, CVE-2015-2301, CVE-2015-2783, CVE-2015-1352
  • 5.5.24 CVE-2015-1351, CVE-2015-1352
  • 5.6.8 CVE-2015-1351, CVE-2015-1352

Change History (3)

comment:1 Changed 6 years ago by mf2k (Frank Schima)

Cc: ryandesign@… removed
Owner: changed from macports-tickets@… to ryandesign@…

comment:2 Changed 6 years ago by mf2k (Frank Schima)

Version: 2.3.3

comment:3 Changed 6 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.